/*min-width Tem que ter o tamanho da imagem de fundo*/
@media (min-width: 1920px) { 
	.banner {
		width: 100% ;
		height: 300px;
	}
}

/*max-width Tem que ter o tamanho da imagem de fundo*/  
@media (max-width: 1920px) { 
	.banner {
		width: 100%;
		height: 100%;
	}
}


.item-ico {
    font-size: 42px;
    height: 94px;
    line-height: 64px;
    text-align: center;
    width: 106px;
    color: #3c80bb;
    transition: background-color 400ms, background-color 400ms;
    position: relative;
    border: 1px solid #D0D0D0;
    padding: 14px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.item-text>p{
    size: 12px;
    text-align: justify;
    color: #aaaaaa;
}

.item-text>h6{
margin-bottom: 0px;

}